New EZ 3-in-1 and DS Opera Browser

Discussion in 'R4 DS' started by sebast2600, Feb 19, 2008.

  1. sebast2600
    OP

    sebast2600 Member

    Newcomer
    1
    Feb 8, 2008
    United States
    Hi,

    I read somewhere that the new EZ 3-in-1 has a new hardware which is not compatible with the Rudolph 3-in-1 tools. I'm thus wondering if the old patch from copy1492 for the NDS Browser would still work with the new EZ 3-in-1 hardware or not? Any idea?

    Thanks,
    Seb
     
  2. Narin

    Narin The Cheat Master, kupo!

    Former Staff
    3
    Feb 19, 2008
    United States
  3. sebast2600
    OP

    sebast2600 Member

    Newcomer
    1
    Feb 8, 2008
    United States
    Well, I was talking about the standalone patch for the DS browser, here:
    http://ezflash.sosuke.com/viewtopic.php?t=4262

    Any idea if it's still compatible with the *new* EZ 3-in-1? I don't want to use GBA Exploader for this, I'm looking for a standalone patch for the NDS Browser.

    Thanks,
    Seb
     
  4. Gman 101

    Gman 101 GBAtemp Fan

    Member
    2
    Sep 7, 2007
    Karkand & Mashtuur City
    I think it does. I got it to run without a lack of RAM error and that was before I even knew I got a 3-in-1 with a new chip in it. The only problem is that I can't get it to connect to my wifi connector (but I don't think that's RAM related)
     
  5. azotyp

    azotyp GBAtemp Maniac

    Member
    2
    Feb 19, 2007
    Poland
    Poland
    Maybe nintendo started to ban people from theire wfc, I couldnt connect into net too, eaven when my friend that know computers very well configured connection , but best that he could do was "You connected to access point, but couldnt connect to Nintendo WFC error" (i was using wifi link).
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice